Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:15:47 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi Good Afternoon           04:42 PM, 22nd Feb                     User                    I've ordered some clothes online and it has been delivered yesterday but I bought it too big           04:43 PM, 22nd Feb                     User                    How can I exchange for smaller sizes? Please           04:43 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:45 PM, 22nd Feb                     User                    Hi Krishan Thank you for contacting me.           04:46 PM, 22nd Feb                   krishan                   Please share an order number so i could check the details           04:47 PM, 22nd Feb                     User                    Order number is 4536825370           04:50 PM, 22nd Feb                     User                    Just the dress and the other peach coloured piece           04:50 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:53 PM, 22nd Feb                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the Qatar.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:54 PM, 22nd Feb                     User                    The invoice is the one that they emailed?           04:55 PM, 22nd Feb                   krishan                   yes and you can also show them order confirmation email           05:03 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:08 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:15 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140094